#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http3
version:              0.0.2
visibility:           public
id:                   http3-0.0.2-FVNrFaLfAZGWDk4IhRe8H
key:                  http3-0.0.2-FVNrFaLfAZGWDk4IhRe8H
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
homepage:             https://github.com/kazu-yamamoto/http3
synopsis:             HTTP/3 library
description:          HTTP/3 library including frames, QPACK, client and server.
category:             Network
abi:                  11aab264a6ae39c7f294ce1fa6d4d641
exposed:              True
exposed-modules:
    Network.HQ.Client Network.HQ.Server Network.HTTP3.Client
    Network.HTTP3.Internal Network.HTTP3.Server Network.QPACK
    Network.QPACK.Internal

hidden-modules:
    Imports Network.HTTP3.Config Network.HTTP3.Context
    Network.HTTP3.Control Network.HTTP3.Error Network.HTTP3.Frame
    Network.HTTP3.Recv Network.HTTP3.Send Network.HTTP3.Settings
    Network.HTTP3.Stream Network.QPACK.Error Network.QPACK.HeaderBlock
    Network.QPACK.HeaderBlock.Decode Network.QPACK.HeaderBlock.Encode
    Network.QPACK.HeaderBlock.Prefix Network.QPACK.Instruction
    Network.QPACK.Table Network.QPACK.Table.Dynamic
    Network.QPACK.Table.RevIndex Network.QPACK.Table.Static
    Network.QPACK.Token Network.QPACK.Types

import-dirs:          /usr/lib/ghc-9.2.8/site-local/http3-0.0.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/http3-0.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http3
hs-libraries:         HShttp3-0.0.2-FVNrFaLfAZGWDk4IhRe8H
depends:
    array-0.5.4.0 base-4.16.4.0 bytestring-0.11.4.0
    case-insensitive-1.2.1.0-Ae1VIo3e2Z6KvoMehcMVOT containers-0.6.5.1
    http-types-0.12.4-HcGM6QE1zVBGXemJAtRT5a
    http2-4.1.0-4qEy9va2oJ28HKBa1tP6aG
    network-3.1.4.0-42vrGNOyyN5EQENmFarxRS
    network-byte-order-0.1.7-8Wb9MBmdsnYAp65wZlMSzk
    quic-0.1.6-2exWQx1GJTy2PB2GOdwDIE
    sockaddr-0.0.1-BMsmx2RWQCAERFsWQ6cvFU stm-2.5.0.2
    time-manager-0.0.1-F3d6AT745n3ACPU5ZKT2S1
    unliftio-0.2.25.0-4gFO3ftpXwmAirIIVtHHfM

haddock-interfaces:   /usr/share/doc/haskell-http3/html/http3.haddock
haddock-html:         /usr/share/doc/haskell-http3/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

